// Custom colors
// --------------------------------------------------
$header-bg: #191919;
$nav-bg: #202020;
$whyus-bg: #2d292b;
$team-bg: #3a3738;

//
// --------------------------------------------------

// Slick carousel

// $slick-font-path: "./fonts/" !default;
// $slick-font-family: "FontAwesome" !default;
$slick-loader-path: "../images/";
// $slick-arrow-color: #ffffff !default;
// $slick-dot-color: #ffffff !default;
// $slick-dot-color-active: #ffffff !default;
// $slick-prev-character: "\f104" !default;
// $slick-next-character: "\f105" !default;
// $slick-dot-character: "\f111" !default;
// $slick-dot-size: 12px !default;
// $slick-opacity-default: 0.8 !default;
// $slick-opacity-on-hover: 1 !default;
// $slick-opacity-not-active: 0.5 !default;


// Font Awesome
// --------------------------

$fa-font-path:        "../fonts" !default;
$fa-font-size-base:   14px !default;
$fa-line-height-base: 1 !default;
//$fa-font-path:        "//netdna.bootstrapcdn.com/font-awesome/4.7.0/fonts" !default; // for referencing Bootstrap CDN font files directly
$fa-css-prefix:       fa !default;
$fa-version:          "4.7.0" !default;
$fa-border-color:     #eee !default;
$fa-inverse:          #fff !default;
$fa-li-width:         (30em / 14) !default;
